[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HintMouseMessage

Called when the mouse is over a control with a Hint.

## Declaration

Source position: forms.pp line 1625

`public procedure TApplication.HintMouseMessage(`
`Control: TControl;`
`var AMessage: TLMessage`
`);`

## Description

Does nothing in the current LCL version.